import React, { Component } from 'react';
import 'antd-mobile/dist/antd-mobile.less';
import styles from './index.less';

class Normal extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }
  componentWillMount = () => { };

  componentDidMount = () => { };

  componentWillUnmount = () => { };

  render() {
    const data = this.props.ckuCertificate;
    const { flag, imgUri } = this.state;
    return (
      <div className={`${styles.body} ${styles.normal}`}>
        <div className={styles.icon}></div>
        <div className={styles.p}>暂无数据</div>
      </div>
    );
  }
}

export default Normal;
